/* CSS Document
Compiled by: Silver Studios
Author name: Garth West
Created for: Plant Hire Broking CC
Creation date: 30th March 2010
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 background-color:#272727;
 color:#666666;
 background:url(../images/tail.gif) repeat-x 0 0 #fff; padding:0px 0px 0px 0px;
}
a:link {
 color:#333;
 text-decoration:underline;
}
a:visited {
 color:#333;
 text-decoration:underline;
}
a:active {
 color:#333;
 text-decoration:underline;
}
a:hover{
color:#c80000;
text-decoration:underline;
}

#wrapper { 
 margin: 0 auto;
 width: 952px;
 background-color:#272727;
 border: 1px solid #888888;
}
#header {
 height:118px;
 width: 952px;
 float: left;
 padding: 0px;
 margin: 0px 0px 0px 0px;
 background-image:url(../images/header.png);
}
#navigation {
 float: left;
 height: 64px;
 width: 952px;
 padding: 0px;
 margin: 0px 0px 0px 0px;
 background-image:url(../images/nav.png);
 font-weight: bold; font-size:12px;
}
#navigation a:link, a:visited
{
 color: #b9b9b9;
 text-decoration:none;
}

#navigation a:hover
{
 color: #c80000;
 text-decoration: underline;
}

#navigation a:active
{
 color: #b9b9b9;
 text-decoration: underline;
}
#navigation ul{
 float:left; 
 list-style:none; 
 overflow:hidden; 
 padding:18px 0px 0px 0px;
}
#navigation ul li{
 display:inline;
 padding-left:30px;
 float:left;/*overflow:hidden;*/
}

#leftcolumn { 
 color: #000;
 background: #ffffff;
 border-right: 1px dotted #666666; 
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 350px;
 width: 233px;
 float: left;
 font-size:16px;
 font-weight:bold;
 text-align:center;
}
#leftcolpic{
float:left;
width:209px;
height:238px;
margin: 30px 0px 0px 10px;
background-image:url(../images/leftcolpicgif.gif);
}
#content { 
 float: right;
 color: #333;
 background: #ffffff;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: 350px;
 width: 678px;
 display: inline;
}
#content H1{
color:#c80000;
}
#map { 
float:right;
width:275px;
height:253px;
margin: 5px 0px 0px 10px;
background-image:url(../images/map.jpg);
}
#footer { 
 width: 952px;
 height:36px;
 clear: both;
 color: #fff;
 background-image:url(../images/footer.gif);
 margin: 0px 0px 0px 0px;
 padding: 0px;
}
#footer p{
float:left;
margin-top:15px;
margin-left:10px;
}
#footer a {
 color:#fff;
 text-decoration:underline;
}
#footer a:hover{
color:#c80000;
text-decoration:underline;
}